/* tab */
.wp-style-tab {
	font-size: 16px;
	background: #edeff1;
}
.sc_tab .head_title {
	width: 100%;
	margin-bottom: 30px;
}
.sc_tab .head_list {
	width: 100%;
	display: block;
	text-align: center;
}
.sc_tab .tab_content {
	background: #292D30;
	margin-top: 0;
}
.sc_tab .l_icon {
	vertical-align: middle;
	border: none;
	width: 26px;
	height: 26px;
}
.sc_tab .l_icon:hover .line_i {
	background-color: #51595f;
}
.sc_tab .line_i {
	margin-left: 0;
	margin-right: 0;
}
.tab_content .tab_panel {
	padding-top: 60px;
}
.sc_tab .tab_list > li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px;
	border-radius: 10px 10px 0 0;
	padding: 11px 15px 8px 15px ;
	cursor: pointer;
	border: 2px solid #b7c4cd;
	border-bottom: none;
	box-sizing: border-box;
}
.sc_tab .tab_list > li.current,
.sc_tab .tab_list > li:hover {
	background: #292D30;
	color: #ffffff;
}
.sc_tab .tab_list > li.current .line_i,
.sc_tab .tab_list > li:hover .line_i {
	background: #ffffff;
}
.sc_tab .current .line_i {
	background: #fff;
}

.sc_tab .col_icon .line_1 {
	left: -9px;
}
.sc_tab .col_icon .line_2 {
	margin-top: 0;
	margin-bottom: 7px;
}
.sc_tab .col_icon .line_3 {
	width:46%;
}
.sc_tab .col_icon .line_4 {
	margin-top: 7px;
	margin-bottom: 0;
}
.sc_tab .col_icon .line_5 {
	left: 3px;
}
.sc_tab .col_icon .line_6 {
	left: 13px;
}
.sc_tab .col_icon .line_1,
.sc_tab .col_icon .line_5,
.sc_tab .col_icon .line_6 {
	top: 9px;
	width:84%;
}
.sc_tab .list_tab_status .process_list .has_i {
	width: auto;
}
.sc_tab .tab_list > li .tab_list_txt {
	display: inline-block;
	vertical-align: middle;
}
.sc_tab .tab_status:after {
	border-top: 13px solid #292D30;
}

@media screen and (max-width: 640px) {

	.wp-style-tab {
		font-size: 12px;
	}
	.sc_tab .head_title {
		margin-bottom: 20px;
	}
	.sc_tab .l_icon {
		width: 16px;
		height: 16px;
	}
	.sc_tab .line_i {
		height: 2px;
		margin-top: 4px;
		margin-bottom: 4px;
	}
	.tab_content .tab_panel {
		padding-top: 30px;
	}
	.sc_tab .tab_list > li {
		margin: 0 2px;
		padding: 8px 8px 6px 8px ;
		border: 1px solid #b7c4cd;
		border-bottom: none;
	}
	.sc_tab .col_icon .line_1 {
		left: -6px;
	}
	.sc_tab .col_icon .line_2 {
		margin-bottom: 5px;
	}
	.sc_tab .col_icon .line_4 {
		margin-top: 5px;
	}
	.sc_tab .col_icon .line_5 {
		left: 2px;
	}
	.sc_tab .col_icon .line_6 {
		left: 8px;
	}
	.sc_tab .col_icon .line_1,
	.sc_tab .col_icon .line_5,
	.sc_tab .col_icon .line_6 {
		top: 7px;
		width:84%;
	}
	.sc_tab .list_tab_status .process_list .has_i {
		width: auto;
	}
	.sc_tab .tab_status:after {
		border-top: 9px solid #292D30;
	}

}

/* checkbox */
.sc_tab .list_tab_status .printer_list .has_i,
.sc_tab .list_tab_status .process_list .has_i {
	padding: 0;
}

.sc_tab .list_tab_status .item {
	border-radius: 4px;
	background: #B7C4CD;
	color: #373A40;
}

.sc_tab .list_tab_status .printer_list .item,
.sc_tab .list_tab_status .process_list .item {
	font-size: 14px;
	height: 37px;
	position: relative;
	border: none;
}

.sc_tab .list_tab_status .printer_list .item:hover .checkbox_wrap,
.sc_tab .list_tab_status .process_list .item:hover .checkbox_wrap {
	background: #8DAED6;
	color: #292D30;
}

.sc_tab .printer_list .checkbox_wrap,
.sc_tab .process_list .checkbox_wrap {
	border-radius: 4px;
	width: 100%;
	display: table;
	height: 100%;
	border: 1px solid #51595f;
	box-sizing: border-box;
}
.printer_list .checkbox_wrap.is_checked,
.process_list .checkbox_wrap.is_checked {
	background: #8DAED6;
	color: #292D30;
}
.printer_list .checkbox_label,
.process_list .checkbox_label {
	width: 100%;
	display: table-cell;
	vertical-align: middle;
	cursor: pointer;
	box-sizing: border-box;
	padding: 0 0 0 20px;
}
.process_list .checkbox_label {
	padding-left: 30px;
	padding-right: 8px;
}
.printer_list .checkbox_label input[type="checkbox"],
.process_list .checkbox_label input[type="checkbox"]{
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	position: absolute;
	opacity: 0;
	cursor: pointer;
}
.printer_list .checkbox_label .checkbox_icon,
.process_list .checkbox_label .checkbox_icon {
	position: absolute;
	left: 6px;
	top: 50%;
}
.printer_list .checkbox_label .checkbox_icon:before,
.printer_list .checkbox_label .checkbox_icon:after,
.process_list .checkbox_label .checkbox_icon:before,
.process_list .checkbox_label .checkbox_icon:after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -10px;
}
.printer_list .checkbox_label .checkbox_icon:before,
.process_list .checkbox_label .checkbox_icon:before {
	width: 20px;
	height: 20px;
	z-index: 1;
}
.printer_list .checkbox_label .checkbox_icon:after,
.process_list .checkbox_label .checkbox_icon:after {
	left: 50%;
	width: 9px;
	height: 15px;
	border-right: 3px solid #292d30;
	border-bottom: 3px solid #292d30;
	-webkit-transform: rotate(30deg);
	transform: rotate(30deg);
	opacity: 0;
	z-index: 2;
	margin-left: 4px;
}
.printer_list .checkbox_wrap.is_checked .checkbox_icon:after,
.process_list .checkbox_wrap.is_checked .checkbox_icon:after {
	opacity: 1;
}
.printer_list .checkbox_wrap .checkbox_label .checkbox_icon:before,
.process_list .checkbox_wrap .checkbox_label .checkbox_icon:before {
	background: #ffffff;
}
.printer_list .checkbox_wrap.is_checked .checkbox_label .checkbox_icon:before,
.process_list .checkbox_wrap.is_checked .checkbox_label .checkbox_icon:before {
	background: #ffffff;
}
.sc_tab .list_tab_status .item:hover {
	background-color: #8DAED6;
	color: #292D30;
}
.sc_tab .list_tab_status .has_i.active,
.sc_tab .list_tab_status .not_i.active {
	background-color: #8DAED6;
}
.sc_tab .list_tab_status .has_i.active .check_box + .name_check {
	color: #292D30;
}
@media screen and (max-width: 640px) {

	.sc_tab .list_tab_status .process_list .item,
	.sc_tab .list_tab_status .printer_list .item {
		height: 32px;
	}
	.sc_tab .list_tab_status .item {
		line-height: 1;
	}
	.sc_tab .list_tab_status .printer_list .item:hover .checkbox_wrap,
	.sc_tab .list_tab_status .process_list .item:hover .checkbox_wrap {
		background: #B7C3CD;
	}
	.sc_tab .list_tab_status .printer_list .item:hover .is_checked,
	.sc_tab .list_tab_status .process_list .item:hover .is_checked {
		background: #8DAED6;
	}
	.sc_tab .list_tab_status .printer_list .item .checkbox_wrap.is_checked,
	.sc_tab .list_tab_status .process_list .item .checkbox_wrap.is_checked {
	}
	.printer_list .checkbox_label,
	.process_list .checkbox_label {
		padding: 0 0 0 20px;
		height: 100%;
	}
	.printer_list .checkbox_label .checkbox_icon,
	.process_list .checkbox_label .checkbox_icon {
		left: 4px;
	}
	.printer_list .checkbox_label .checkbox_icon:before,
	.process_list .checkbox_label .checkbox_icon:before {
		width: 14px;
		height: 14px;
		margin-top: -7px;
	}
	.printer_list .checkbox_label .checkbox_icon:after,
	.process_list .checkbox_label .checkbox_icon:after {
		width: 4px;
		height: 7px;
		margin-top: -5px;
		border-right-width: 2px;
		border-bottom-width: 2px;
	}
	.process_list .checkbox_label {
		padding-left: 20px;
		padding-right: 6px;
	}

	.sc_tab .list_tab_status .has_i.active:hover {
		background-color: #8DAED6;
	}
	.sc_tab .list_tab_status .has_i.active:hover .check_box + .name_check {
		background-color: #8DAED6;
	}
	.sc_tab .list_tab_status .item:hover {
		background-color: #b7c3cd;
	}
}

/* Block anchor */
.block_anchor {
  border-radius: 6px;
  position: relative;
  background-color: #fff;
  padding: 4px;
}

.block_anchor .heading {
  background-color: #8daed6;
  text-align: center;
  padding: 6px 16px;
  border-radius: 6px;
}

.block_anchor .body {
  padding: 0 8px;
}

.block_anchor .list_link li {
  border-top: 1px solid #8daed6;
  padding-top: 7px;
  margin-top: 7px;
}

.block_anchor .list_link li:first-child {
  border-top:none;
  padding-top: 0;
  margin-top: 0;
}

.block_anchor .list_link li a {
  display: block;
  position: relative;
  padding: 8px 22px 8px 0;
}

.block_anchor .list_link li a:after {
  font-family: 'FontAwesome';
  content: '\f13a';
  color: #8daed6;
  position: absolute;
  right: 0;
  top: 50%;
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 16px;
}

.block_anchor .list_link li:last-child {
  border-bottom: 0;
}

.sc_anchor_st .top_block {
  font-size: 14px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.sc_anchor_st .bottom_block {
  font-size: 14px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.sc_anchor_st .img_block img {
  max-width: 100%;
}

.sc_anchor_st {
	position: relative;
}

.map_list_2 .sc_anchor_st.style-02 .list_flex {
	position: relative;
}

.sc_anchor_st .list_flex {
  height: 100%;
}

.sc_anchor_st .block_anchor:before {
  position: absolute;
  content: '';
  width: 0;
  height: 0;
}

.sc_anchor_st .left_block {
 	width: 24%;
	position: absolute;
	top: 0;
	left: 0;
}

.sc_anchor_st .left_block .item .block_anchor:before {
  top: 100%;
  left: 92%;
  border-style: solid;
  border-width: 47px 15px 0 15px;
  border-color: #fff transparent transparent transparent;
  -ms-transform: skew(59deg);
  -o-transform: skew(59deg);
  -moz-transform: skew(59deg);
  -webkit-transform: skew(59deg);
  transform: skew(59deg);
}

.sc_anchor_st .right_block {
  font-size: 14px;
  position: absolute;
  top: 0;
  right: 0;
  width: 24%;
}

.sc_anchor_st .right_block .item:first-child {
	margin-bottom: 85px;
}

.sc_anchor_st .right_block .item:first-child .block_anchor:before {
  top: 100%;
  left: -10%;
  border-style: solid;
  border-width: 27px 18px 0 18px;
  border-color: #fff transparent transparent transparent;
  -ms-transform: skew(-70deg);
  -o-transform: skew(-70deg);
  -moz-transform: skew(-70deg);
  -webkit-transform: skew(-70deg);
  transform: skew(-70deg);
}

.sc_anchor_st .right_block .item:last-child .block_anchor:before {
  top: 34%;
  right: 100%;
  border-style: solid;
  border-width: 8px 58px 8px 0;
  border-color: transparent #fff transparent transparent;
  -ms-transform: skewY(11deg);
  -o-transform: skewY(11deg);
  -moz-transform: skewY(11deg);
  -webkit-transform: skewY(11deg);
  transform: skewY(11deg);
}

.sc_anchor_st .top_block .item:first-child .block_anchor:before {
  top: 100%;
  left: 35%;
  border-style: solid;
  border-width: 124px 21px 0 21px;
  border-color: #fff transparent transparent transparent;
  -ms-transform: skew(47deg);
  -o-transform: skew(47deg);
  -moz-transform: skew(47deg);
  -webkit-transform: skew(47deg);
  transform: skew(47deg);
}

.sc_anchor_st .top_block .item:last-child .block_anchor:before {
  top: 100%;
  left: 48%;
  border-style: solid;
  border-width: 72px 13px 0 13px;
  border-color: #fff transparent transparent transparent;
  -ms-transform: skew(-43deg);
  -o-transform: skew(-43deg);
  -moz-transform: skew(-43deg);
  -webkit-transform: skew(-43deg);
  transform: skew(-43deg);
}

.sc_anchor_st .bottom_block {
  margin-top: 15px;
}

.sc_anchor_st .bottom_block .item {
  margin-right: 21.687%;
  margin-left: auto;
  -webkit-flex-basis: 42.17%;
  flex-basis: 42.17%;
}

.sc_anchor_st .bottom_block .item .block_anchor:before {
  bottom: 100%;
  left: 74%;
  border-style: solid;
  border-width: 0 8px 61px 8px;
  border-color: transparent transparent #fff transparent;
  -ms-transform: skew(-18deg);
  -o-transform: skew(-18deg);
  -moz-transform: skew(-18deg);
  -webkit-transform: skew(-18deg);
  transform: skew(-18deg);
}

@media screen and (max-width: 640px) {
  .sc_anchor_st .top_block,
  .sc_anchor_st .bottom_block,
  .sc_anchor_st .left_block,
  .sc_anchor_st .right_block {
    display: none;
  }
  .sc_anchor_st.style-02 .img_block {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    text-align: center;
  }
}

/* end Block anchor */

/* Title Position Absolute */
.howto-page.case .sc_bg_info .bg_st {
  background-position: top center;
}

.howto-page .sc_block_item.style-09:nth-child(odd) .block-img-right {
  padding-right: 35px;
}

.howto-page .sc_block_item.style-09 .block-img-right {
  padding-left: 30px;
}

.howto-page .wrap_position {
  position: relative;
  /*border-bottom: 10px solid #EDEFF1;*/
}

.howto-page .title_pos {
  position: absolute;
  top: -25px;
  width: 100%;
}

/* Responsive */
@media screen and (max-width: 640px) {
  .wp_biz_btn .hidden_mb {
    display: none !important;
  }
  .wp_biz_btn .visible_mb {
    display: inline-block !important;
  }
  .howto-page.case .sc_bg_info .bg_st {
    background-position: top right;
  }
  .howto-page.store-page .sc_bg_info .info_st {
    margin-left: 0;
    padding: 36px 20px 40px;
  }
  .howto-page .wp-style-tab {
    padding-top: 35px;
  }
}

@media screen and (max-width: 640px) {
  .howto-page {
    min-width: 100%;
  }
  .howto-page .sc_title.primary_title {
    font-size: 17px;
  }
  .howto-page .title_pos {
    top: -15px;
  }
  .howto-page .sc_block_item.style_07 .btn_group .btn {
    margin-bottom: 0;
  }
  .howto-page .sc_block_item.style_07 .block_info + .btn_group {
    margin-top: 10px;
  }
  .howto-page .sc_block_item.style-09:nth-child(odd) .block-img-right {
    padding-left: 0;
  }
}
.content_wrap.is_default {
	text-align: center;
}

/* search*/
.sc_tab .tab_content .tab_panel:first-child .tab_panel_inner {
	padding-top: 0;
}
#search #all {
	display: none;
}
#no_result {
	text-align: center;
	padding-top: 45px;
}
.listitem.active {
	display: block;
}
.listitem {
	display: none;
	background: #fff;
	margin-top: 30px;
	padding: 5px;
}
.listitem_btn {
	background: none;
	text-align: center;
}
.listitem .icon_list {
	font-size: 0;
}
.listitem .icon_list li {
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #edeff1;
	padding: 13px 15px;
	margin-bottom: 5px;
	margin-right: 5px;
	font-size: 14px;
}
.listitem .icon_list .icon_attribute {
	padding-left: 55px;
}
.listitem.printer .icon_list .icon_attribute {
	background: url(../img/icon_printer.gif) no-repeat 15px 50%;
}
.listitem.labelprinter .icon_list .icon_attribute {
	background: url(../img/icon_labelprinter.gif) no-repeat 15px 50%;
}
.listitem.mobileprinter .icon_list .icon_attribute {
	background: url(../img/icon_mobileprinter.gif) no-repeat 15px 50%;
}
.listitem.scanner .icon_list .icon_attribute {
}
/* タグは非表示 */
/*.financial-page .icon_list li,*/
.professional-page .icon_list li,
.coms-page .icon_list li,
.removal-page .icon_list li {
	display: none;
}
.listitem .icon_list li[class*="icon_attribute"] {
	display: inline-block;
}
.listitem.listitem_btn.active {
	display: block;
}
.listitem_wrap {
	padding:25px;
}
.listitem_catch {
	color: #000;
	line-height: 1.6;
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 25px;
}

.listitem_info {
	margin: 0 0 30px 0;
}
.listitem_btn_wrap {
	text-align: center;
}
.listitem_btn_wrap > a {
	margin: 0 10px;
	font-size: 16px;
}
.listitem_info {
	font-size: 0;
	display: table;
	width: 100%;
}
.listitem_info_imgwrap,
.listitem_info_txt {
	display: table-cell;
	vertical-align: top;
}
.listitem_info_imgwrap {
	width: 25%;
}
.listitem_info_img {
	display: table-cell;
	vertical-align: middle;
}
.listitem_info_img,
.listitem_info_txt {
	font-size: 14px;
}
.listitem_info_img img {
	width: 180px;
}
.listitem_name,
.listitem_desc,
.listitem_price {
	padding-left: 30px;
}
.listitem_name {
	font-size: 18px;
	margin-bottom: 15px;
	font-weight: 700;
}
.listitem_desc {
	margin-bottom: 15px;
	line-height: 1.8;
}
.listitem_price {
	line-height: 1.8;
}
@media screen and (max-width: 640px) {
	#no_result {
		padding-top: 20px;
	}
	.listitem {
		margin-top: 20px;
		padding: 2px;
	}
	.listitem .icon_list li {
		font-size: 12px;
		padding: 7px 10px;
		margin-right: 2px;
		margin-bottom: 2px;
	}
	.listitem .icon_list .icon_attribute {
		padding-left: 50px;
	}
	.listitem.printer .icon_list .icon_attribute {
		background: url(../img/icon_printer.gif) no-repeat 10px 50%;
	}
	.listitem.labelprinter .icon_list .icon_attribute {
		background: url(../img/icon_labelprinter.gif) no-repeat 10px 50%;
	}
	.listitem.mobileprinter .icon_list .icon_attribute {
		background: url(../img/icon_mobileprinter.gif) no-repeat 10px 50%;
	}
	.listitem_wrap {
		padding:20px;
	}
	.listitem_catch {
		font-size: 12px;
		margin-bottom: 20px;
	}
	.listitem_info {
		margin: 0 0 10px ;
	}
	.listitem_info_imgwrap {
		text-align: center;
		max-width: 100%;
		display: inline-block;
		width: 100%;
	}
	.listitem_info_img {
		width: 50%;
		display: inline-block;
	}
	.listitem_info_img img {
		max-width: 100%;
		width: auto;
	}
	.listitem_info_txt {
		display: block;
		width: 100%;
	}
	.listitem_name,
	.listitem_desc,
	.listitem_price {
		font-size: 12px;
		padding-left: 0;
	}
	.listitem_name {
		margin-top: 15px;
		margin-bottom: 10px;
	}
	.listitem_desc {
		margin-bottom: 10px;
	}
	.listitem_btn_wrap > a {
		font-size: 12px;
		margin-top: 10px;
	}

}
.sc_block_item.style_11 {
	padding: 20px;
}

.sc_block_item.style_11 .block_img {
	height: 170px;
}

.sc_block_item.style_11 .block_img img {
	width: auto;
	height: 100%;
	display: block;
	margin: auto;
}
@media screen and (max-width: 640px) {
	.sc_block_item.style_11 .block_img {
		height: auto;
	}

	.sc_block_item.style_11 .block_img img {
		width: 100%;
		height: auto;
	}

}
@media screen and (min-width: 641px) {
	.st_collap_mb .collapse_top_title .col_icon:before {
		display: none;
	}
}


/* mv */
.mv_wrap {
	background: #edeff1;
}
.mv {
	margin: auto;
	width: 100%;
	max-width: 1920px;
	position: relative;
	height: auto;
}
.white_bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	background: rgba(255, 255, 255, 0.5);
}
.page_ttl {
	display: table;
	width: 100%;
	height: 100%;
}
.page_ttl_inner {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.page_ttl_main {
	line-height: 1.7;
	font-size: 30px;
	font-weight: 600;
	margin-bottom: 20px;
}
@media screen and (max-width: 640px) {
	.page_ttl_main {
		font-size: 15px;
		margin-bottom: 10px;
	}
	.white_bg {
		left: auto;
		right: 0;
	}
}

.btn_point.btn_point_detail {
	margin-bottom: 18px;
}
@media screen and (max-width: 640px) {
	.btn_point.btn_point_detail {
		margin-bottom: 11px;
	}
}

.sc_block_item.style-10 .list-status li {
	padding: 10px 15px;
	vertical-align: top;
	line-height: 1.6;
}
.sc_block_item.style-10 .list-status li > .status-icon {
	height: 22px;
}
@media screen and (max-width: 640px) {
	.sc_block_item.style-10 .list-status li {
		padding: 6px 15px;
		line-height: 1.5;
	}
	.ttl {
		font-size: 14px;
	}
}

.wrap .left_nav + .main_content{
	background-color: #edeff1;
}
.blue{
	font-weight: bold;
	color: #0b2669;
}
.case_tit{
	font-size: 30px;
	background-color: #fff;
	color: #282a2f;
	font-weight: 500;
}
.case_tit span{
	width: 830px;
	margin: 0 auto;
	display: block;
}
.case_left{
	float: left;
	width: 263px;
}
.case_right{
	float: right;
	width: calc(100% - 263px - 32px);
	font-size: 30px;
	line-height: 1.6em;
}
.main_txt{
	margin-top: -10px;
	letter-spacing: -0.01em;
	font-size: 30px;
	line-height: 1.6em;
}
.case_right .sub_txt{
	font-size: 14px;
	line-height: 1.6em;
}
.num{
	font-size: 14px;
	vertical-align: super;
	display: inline-block;
	line-height: 0;
}
.case_right .btn_basic{
	display: inline-block;
	font-size:16px;
	line-height: 1em;
}
.table_infor tr td:first-child{
	width: 245px;
	box-sizing: border-box;
}
.btn_basic .btn_icon{
	margin-right: 5px;
}
.attention_txt {
	font-size: 12px;
}
.sub_txt{
	color: #51595f;
	font-size: 12px;
}
.sub_txt.chusyaku{
	text-align: right;
}
.txt_center{
	text-align: center;
}


@media screen and (max-width: 640px) {
	.case_left,.case_right{
		float: none;
		width: 100%;
	}
	.main_txt{
		font-size: 20px;
		line-height: 1.6em;
		margin-top: 0px;
	}
	.case_right .sub_txt{
		font-size: 12px
	}
	.case_right .btn_basic{
		font-size: 12px;
	}
	.table_infor tr td:first-child{
		width: 68px;
		text-align: center;
	}
	.case_tit{
		font-size: 20px;
	}
	.case_tit span{
		width: 100%;
	}
	.table_infor tr{
		display: table-row;
	}
	.table_infor tr td{
		display:table-cell;
	}
	.attention_txt {
		font-size: 10px;
	}

}


/* ABS追加 */
.listitem .icon_list .icon_attribute.no_cate_icon {
	padding-left: 15px;
}